<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motorStart template="SMALL_TRACTOR_MOTOR_START"       file="sounds/MBTrac1800start.ogg"     				volumeScale="1.8"/>
            <motorStop  template="SMALL_TRACTOR_MOTOR_STOP"        file="sounds/MBTrac1800stop.ogg"      				volumeScale="1.8"/>
            <motor      template="SMALL_TRACTOR_MOTOR_IDLE"        file="sounds/MBTrac1800idle.ogg" 						volumeScale="1.7"/>
            <motor      template="SMALL_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/Run1300SoundOffLoad.ogg"  					volumeScale="3.0"/>
            <motor      template="SMALL_TRACTOR_MOTOR_ONLOAD_RUN"  file="sounds/Run1300Sound.ogg" 						volumeScale="3.0"/>
            <gearbox template="transmissionMedium"                 file="sounds/MBTrac1800gearbox.wav" pitchScale="0.8"  volumeScale="0.8"/>
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
    
    <honk>
        <sound template="mbtrac/sounds/MBTrac1800horn.wav" />
    </honk>
</sounds>